package com.red.circle.game.fruit.application.service;


/**
 * <p>
 * 用户每日盈利排名 服务类.
 * </p>
 *
 * @author lisizhe on 2023-11-30 19:17
 */
public interface UserRankingService {

  void listRankingTop(Long userId);

  void listRankingTop3(Long userId);

  void testBet();

}
